Actualizar joomla 1.5.14 a 1.6.1  

 
Jose Manuel Vega Santana
 Jose Manuel Vega Santana
Nuevo usuario

Estoy utilizando la versión 1.5.14

A través del administrador de Joomla puedo actualizar a las versiones:
1.6.0 - 1.6.1
1.5.15 - 1.5.22

Tengo la duda a que versión actualizar por si de ello me surgieran problemas.

Solicito ayuda.

Saludos.

www.plagasexpress.es

Citar
Respondido : 12/03/2011 7:47 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola floresalud,

Por razones de logica y funcionalidad yo actualizaría primero hasta la versión 1.5.22 (apenas son 2 minutos) y tras realizar una copia de seguridad entonces me plantearía realizar una migración con JUpgrade a la 1.6.1.

- JUpgrade: http://extensions.joomla.org/extensions/migration-a-conversion/joomla-migration/11658

Este componente esta en una fase muy madura y estable con un 100% de exito:

Migrations supported:

* Banners - 100%
* Categories - 100%
* Contacts - 100%
* Content - 100%
* Menus - 100%
* Modules - 100%
* Newsfeeds - 100%
* Users - 100%
* Weblinks - 100%

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 12/03/2011 8:04 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Carlos
 Carlos
Usuario experto

ya migrais a 1.6 ??
yo intente dias atras instalar 1.6 en una url y el componente basico que queria para esa web no me funciono :-/

no se si aun es un poco temprano para 1.6 ya que da toda la sensacion de que la estructura cambia mucho mucho muchisimo

ResponderCitar
Respondido : 12/03/2011 8:10 pm
Jose Manuel Vega Santana
 Jose Manuel Vega Santana
Nuevo usuario

Muchas gracias por la rápìda respuesta.

Seguire las recomendaciones.

Saludos.

www.plagasexpress.es

ResponderCitar
Respondido : 12/03/2011 8:16 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola lokoman,

Hace varios días que se liberó la versión 1.6.1 de Joomla! donde se han corregido multitud de fallos y otras cosas que hacen que migrar a esta rama sea viable y además con extensiones como JUpgrade la tarea sea algo sencillo y de pocos minutos.

- Joomla! 1.6.1- Spanish: http://www.joomlaspanish.org/noticias/200-versiones-del-pack-joomlaspanish-y-joomla/405-joomla-161-spanish.html

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 12/03/2011 8:33 pm
Rodra
 Rodra
Honorable Member

Considero que en estos momentos el problema no es migrar de la versión 1.5.22 a la versión 1.6.1de Joomla, mas bien el problema seria en cuanto a las extensiones ya que algunas todavia no estan para la version de joomla 1.6.

ResponderCitar
Respondido : 13/03/2011 1:45 am

Cursos Gratuitos WordPress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola

Ese argumento era sostenible en enero y a mediados de febrero, pero en la actualidad con 935 extensiones disponibles para Joomla! 1.6 y otro tanto pendientes de que el equipo del JED las de el visto bueno para engrosar la actual lista no es una mala disponibilidad de extensiones para esta nueva rama del total de 7078 disponibles actualmente teniendo en cuenta que más de la mitad son extensiones de poco uso o casi ningun uso en una instalación "normal" de Joomla!.

Pienso que es viable migrar, que es recomendable ir migrando instalaciones normales de Joomla! que aún no necesiten de extensiones más pesadas como K2 u otras, pero que para una web con un foro, galerias de videos y fotos, artículos de contenido con calidad, hay extensiones suficientes actualmente para la 1.6 que sea viable dicha migración.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 13/03/2011 2:49 am

Por favor Iniciar Sesión o Registro